Bug 5142 - Ошибка в slapd.conf
: Ошибка в slapd.conf
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/openldap-servers)
: unstable
: all Linux
: P3 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-09-02 12:38 by
Modified: 2005-08-31 03:08 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-09-02 12:38:29
Кусок из конфигурационного файла slapd.conf 
 
# Specify  the  maximum  number  of  pending   requests   for   an 
# authenticated session. 
#conn_max_pending 1000 
 
Судя по комментарию должно быть 
#conn_max_pending_auth 1000
------- Comment #1 From 2004-09-08 01:14:37 -------
Будет исправленно в ближайшей сборке, однако в документации имеется описание
как 
#conn_max_pending
так и 
#conn_max_pending_auth 1000
------- Comment #2 From 2004-09-08 01:53:32 -------
Всё правельно, имеется, только 
conn_max_pending 
Specify  the maximum number of pending requests 
for an anonymous session. 
       ^^^^^^^^^ 
conn_max_pending_auth 
Specify the maximum number of pending requests 
for an authenticated session. 
       ^^^^^^^^^^^^^ 
 
------- Comment #3 From 2004-10-27 18:54:25 -------
Исправлено openldap-2.2.18-alt1

Тестируйте...